| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csRegExpMatcher Member List

This is the complete list of members for csRegExpMatcher, including all inherited members.

csRegExpMatcher(const char *pattern, bool extendedRE=false) | csRegExpMatcher |
csRegExpMatcher(const csRegExpMatcher &other) | csRegExpMatcher |
Match(const char *string, int flags=0) | csRegExpMatcher |
Match(const char *string, csArray< csRegExpMatch > &matches, int flags=0) | csRegExpMatcher |
operator=(const csRegExpMatcher &other) | csRegExpMatcher |
~csRegExpMatcher() | csRegExpMatcher |